
.blocco-testo-immagine{
	margin: 1vw 0;
	position: relative;
}
.articolo-full .blocco-testo-immagine{
	width: calc(100% + 41vw);
    margin-left: -20.5vw;
}
.page--prod-cat .blocco-testo-immagine{
	margin: 6vw 0 2vw 0;
}
.page--prod-cat .blocco-testo-immagine:nth-child(2){
	margin: -6vw 0 2vw 0;
}
.blocco-testo-immagine__content{
	padding: 0 9vw;
	position: relative;
}
.blocco-testo-immagine__text .title--medium{
	margin-bottom: 3.8vw;
}
.blocco-testo-immagine__text{
	width: 55%;
	z-index: 3;
	padding: 5vw;
	position: relative;
}
.blocco-testo-immagine__img{
	width: 45%;
	z-index: 5;
	position: relative;
}

.blocco-testo-immagine__img img{
	width: 100%;
}
.blocco-testo-immagine__cta{
	left: 0;
	z-index: 3;
	width: 100%;
	padding: 50px;
	bottom: 7.6vw;
	font-weight: 700;
	position: absolute;
	color: #FFFFFF;
	/* background: linear-gradient(90deg, rgba(51,139,131,1) 0%, rgba(141,118,118,1) 35%, rgba(203,204,69,1) 100%); */
	background: linear-gradient(to right, #86BCB8 0%, #86BCB8 50%, #B1C9C7 100%);
	font-family: 'Ubuntu', sans-serif;
	
	
}
.blocco-gallery-intro .blocco-testo-immagine__cta{
	padding: 2.3vw 2.3vw 2.3vw 17.6vw;
	bottom: 0;
}
.blocco-intro .blocco-testo-immagine__cta{
	padding: 2.3vw 2.3vw 2.3vw 17.6vw;
	position: relative;
    bottom: auto;
    left: auto;
	
    display: block;
	margin-top: 4vw;
}
.blocco-testo-immagine__cta a{
	color: #FFFFFF;
	white-space: nowrap;
}

.blocco-testo-immagine .line--left,
.blocco-testo-immagine .line--right{
	top: 50%;
	left: 6.7vw;
	height: calc(100% + 1vw);
	transform: translate3d(0, -50%, 0);
}
.blocco-testo-immagine .line--right{
	left: auto;
	right: 6.7vw;
}

.blocco-testo-immagine__img-deco{
	position: absolute;
	background: #FFFFFF;
}
.blocco-testo-immagine__img-deco{
	background-size: 1000%;
	background-position: center;
	background-repeat: no-repeat;
}
.blocco-testo-immagine__img-deco span::before,
.blocco-testo-immagine__img-deco span::after{
	left: 0;
	top: 50%;
	width: 1px;
	height: 150%;
	content: ' ';
	position: absolute;
	background: #FFFFFF;
	transform: translate3d(-50%, -50%, 0);
}
.blocco-testo-immagine__img-deco span::after{
	top: 60%;
	right: -1px;
	left: auto;
	height: 140%;
}
.blocco-testo-immagine__img-deco::before,
.blocco-testo-immagine__img-deco::after{
	top: 0;
	left: 50%;
	width: 130%;
	height: 1px;
	content: ' ';
	position: absolute;
	background: #FFFFFF;
	transform: translate3d(-50%, -50%, 0);
}
.blocco-testo-immagine__img-deco::after{
	top: auto;
	bottom: -1px;
	width: 170%;
	left: 60%;
}



/*/ TEXT UP /*/
.blocco-testo-immagine--text-up.blocco-testo-immagine{
	padding: 0 11.5vw;
}
.blocco-testo-immagine--text-up .blocco-testo-immagine__text{
	width: 100%;
	padding: 0 12vw;
}
.blocco-testo-immagine--text-up .blocco-testo-immagine__text p{
	margin-bottom: 3.6vw;
}
.blocco-testo-immagine--text-up .blocco-testo-immagine__img{
	width: 100%;
	margin-top: 2vw;
}
.blocco-testo-immagine--text-up.blocco-testo-immagine .line--left{
	top: 5vw;
	left: 17vw;
	height: 30%;
	transform: none;
}
.blocco-testo-immagine--text-up.blocco-testo-immagine .line--right{
	top: auto;
	bottom: 0;
	right: 17vw;
	height: 70%;
	transform: none;
}
.blocco-testo-immagine--text-up .blocco-testo-immagine__cta{
	width: calc(100% + 23vw);
	margin-left: -11.5vw;
	padding-left: 10vw;
	bottom: 3vw;
}

/*/ TEXT SX /*/
.blocco-testo-immagine--text-sx .blocco-testo-immagine__text{
	padding-right: 13.5vw;
}
.blocco-testo-immagine--text-sx .blocco-testo-immagine__text,
.blocco-testo-immagine--text-sx .blocco-testo-immagine__img{
	float: left;
}
.blocco-testo-immagine--text-sx .blocco-testo-immagine__cta{
	padding-left: 14vw;
}
.blocco-testo-immagine--text-sx .line--top{
	top: 0;
	left: 0;
	width: 20vw;
}
.blocco-testo-immagine--text-sx .line--left,
.blocco-testo-immagine--text-sx .line--right{
	height: calc(100% + 20vw);
}
.blocco-testo-immagine--text-sx .white-deco{
	top: 10%;
	width: 5vw;
	right: -1vw;
	height: 2.5vw;
}
.blocco-testo-immagine--text-sx .blocco-testo-immagine__img-deco{
	top: 40%;
	left: -4vw;
	width: 8vw;
	height: 17vw;
	background-size: 1000%;
}
/*/ TEXT DX /*/
.blocco-testo-immagine--text-dx .blocco-testo-immagine__text{
	padding-left: 10vw;
	padding-right: 8vw;
}
.blocco-testo-immagine--text-dx .blocco-testo-immagine__text{
	padding-bottom: calc(10vw + 100px);
}
.blocco-testo-immagine--text-dx .blocco-testo-immagine__text,
.blocco-testo-immagine--text-dx .blocco-testo-immagine__img{
	float: right;
}
.blocco-testo-immagine--text-dx .blocco-testo-immagine__cta{
	padding-left: 55.5vw;
}
.blocco-testo-immagine--text-dx .line--bottom{
	right: 0;
	width: 100%;
	bottom: 12vw;
}
.blocco-testo-immagine--text-dx .white-deco{
	top: 50%;
	width: 3vw;
	left: -1vw;
	height: 6vw;
}
.blocco-testo-immagine--text-dx .blocco-testo-immagine__img-deco{
	top: 20%;
	right: -4vw;
	width: 8vw;
	height: 17vw;
	background-size: 700%;
}



/* / catalogo / */
.blocco-testo-immagine .main-content__doc{
	width: 23.4vw;
	margin-top: 5vw;
}


#blocco-3135.blocco-testo-immagine--text-dx .blocco-testo-immagine__text{
	padding-bottom: 5vw;
}
#blocco-3135.blocco-testo-immagine--text-dx .line--bottom{
	bottom: 5vw;
}


@media(max-width: 1499px){
	.blocco-testo-immagine__cta{
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.blocco-testo-immagine--text-dx .line--bottom{
		bottom: 80px;
	}
	.blocco-testo-immagine__text{
		padding-bottom: calc(7vw + 50px);
	}
}

@media(max-width: 1299px){
	.blocco-testo-immagine__cta{
		bottom: 0;
	}

	.blocco-testo-immagine{
		margin: 6vw 0;
	}

	.blocco-testo-immagine .main-content__doc{
		width: 30.4vw;
	}
}

@media(max-width: 991px){
	.blocco-testo-immagine{
		margin: 100px 0;
	}
	.articolo-full .blocco-testo-immagine{
		width: 100%;
        margin-left: 0;
        margin-top: 60px;
	}
	.page--prod-cat .blocco-testo-immagine{
		margin: 60px 0;
	}
	.page--prod-cat .blocco-testo-immagine:nth-child(2){
		margin: 60px 0;
	}
	.blocco-testo-immagine__content{
		padding: 0;
	}
	.blocco-testo-immagine__text{
		width: 100%;
		padding: 0 60px !important;
	}
	.blocco-testo-immagine__text .title--medium{
		margin-bottom: 30px;
	}
	.blocco-testo-immagine__img{
		width: 100%;
		padding: 0;
		margin: 50px 0 0 0 !important;
	}

	.blocco-testo-immagine .title{
		position: relative;
	}
	.blocco-testo-immagine .title::after{
		content: '';
		width: calc(100% + 20px);
		height: 1px;
		background-color: #B8B8B8;
		position: absolute;
		bottom: -15px;
		left: 50%;

		transform: translateX(-50%);
	}

	.blocco-testo-immagine .line--left,
	.blocco-testo-immagine .line--top,
	.blocco-testo-immagine .line--right,
	.blocco-testo-immagine .line--bottom{
		display: none;
	}

	.blocco-testo-immagine__cta{
		width: 250px;
		padding: 18px 0 !important;
		position: relative;
		bottom: auto;
		text-align: center;

		z-index: 9;
		display: block;
		margin: 40px auto 0 auto;
	}



	/*/ text up /*/
	.blocco-testo-immagine--text-up.blocco-testo-immagine{
		padding: 0;
	}
	.blocco-testo-immagine--text-up .blocco-testo-immagine__text{
		padding: 0;
	}
	.blocco-testo-immagine--text-up.blocco-testo-immagine .line--left{
		top: 0px;
		left: 20px;
	}
	.blocco-testo-immagine--text-up.blocco-testo-immagine .line--right{
		right: 20px;
	}
	.blocco-testo-immagine--text-up .blocco-testo-immagine__img{
		margin-top: 20px;
	}



	.blocco-testo-immagine--text-sx .blocco-testo-immagine__img-deco,
	.blocco-testo-immagine--text-dx .blocco-testo-immagine__img-deco{
		top: -15px;
		left: 50px;
		width: 94px;
		height: 134px;
	}
	.blocco-testo-immagine--text-dx .blocco-testo-immagine__img-deco{
		left: auto;
		right: 50px;
	}

	.blocco-testo-immagine--text-sx .white-deco,
	.blocco-testo-immagine--text-dx .white-deco{
		display: none;
	}


	/* / catalogo / */
	.blocco-testo-immagine .main-content__doc{
		width: 250px;
		margin: 0 auto;
		float: none;
	}
}
